{
   "12Hours": {
      "message": "12 tuntia"
   },
   "1Day": {
      "message": "1 p\u00E4iv\u00E4"
   },
   "1Hour": {
      "message": "1 tunti"
   },
   "2years": {
      "message": "2 vuotta"
   },
   "3Days": {
      "message": "3 p\u00E4iv\u00E4\u00E4"
   },
   "6months": {
      "message": "6 kuukautta"
   },
   "7Days": {
      "message": "7 p\u00E4iv\u00E4\u00E4"
   },
   "AboutPageRank": {
      "message": "Tietoa PageRank Statuksesta"
   },
   "AddTo": {
      "message": "Lis\u00E4\u00E4 PageRank-painike sivullesi"
   },
   "AlexaDR": {
      "message": "Alexa - P\u00E4ivitt\u00E4in tavoitetut (miljoonissa)"
   },
   "AlexaDTRT": {
      "message": "Alexa - P\u00E4ivitt\u00E4inen liikennesijoituskehitys"
   },
   "AlexaPV": {
      "message": "Alexa - P\u00E4ivitt\u00E4inen sivun\u00E4ytt\u00F6 k\u00E4ytt\u00E4j\u00E4\u00E4 kohden"
   },
   "AlexaRank": {
      "message": "Alexa - Liikennesijoitus"
   },
   "AlexaRankCnt": {
      "message": "Alexa liikennesijoitus maassa"
   },
   "AlexaRankCnt2": {
      "message": "Alexa liikennesijoitus kohteessa %COUNTRY-NAME%"
   },
   "AlexaSV": {
      "message": "Alexa - K\u00E4yntien haku (prosenttia)"
   },
   "AnchorText": {
      "message": "Anchor text"
   },
   "Backlinks": {
      "message": "Takaisinlinkitykset"
   },
   "Cache": {
      "message": "V\u00E4limuistissa"
   },
   "CacheDisable": {
      "message": "Poista v\u00E4limuisti k\u00E4yt\u00F6st\u00E4"
   },
   "CacheDuration": {
      "message": "V\u00E4limuistin kesto"
   },
   "CacheFirst": {
      "message": "Archive.org:n vanhin tarkistus %VALUE%"
   },
   "CacheLast": {
      "message": "Googlen uusin tarkistus %VALUE%"
   },
   "Cancel": {
      "message": "Peruuta"
   },
   "CheckOnline": {
      "message": "Tarkista heti sivujesi PageRank"
   },
   "ChromeSeobar": {
      "message": "Chrome SEO -ty\u00F6kalupalkki"
   },
   "City": {
      "message": "Kaupunki"
   },
   "ClickMore": {
      "message": "Napsauta t\u00E4st\u00E4 saadaksesi lis\u00E4tietoja"
   },
   "ClickPR": {
      "message": "Napsauta t\u00E4st\u00E4 pist\u00E4\u00E4ksesi PageRank-kuvakkeen sivullesi"
   },
   "Close": {
      "message": "Sulje"
   },
   "CompeteRank": {
      "message": "Kilpailu - Sijoitus"
   },
   "CompeteUV": {
      "message": "Kilpailu - Yksitt\u00E4iset vierailijat"
   },
   "Content": {
      "message": "Sis\u00E4lt\u00F6"
   },
   "Country": {
      "message": "Maa"
   },
   "DNS": {
      "message": "DNS"
   },
   "DNS1": {
      "message": "DNS 1"
   },
   "DNS2": {
      "message": "DNS 2"
   },
   "Description": {
      "message": "N\u00E4ytt\u00E4\u00E4 sivun Google PageRankin ja AlexaRankin, geosijainnin, Whois- ja Alexa-tiedot, takaisinlinkitykset ja indeksoidut sivut"
   },
   "Developer": {
      "message": "Tekij\u00E4"
   },
   "DomainInfo": {
      "message": "Domain-tiedot"
   },
   "DomainLookup": {
      "message": "Domain-haku"
   },
   "Donate": {
      "message": "Lahjoita"
   },
   "DonateBitcoin": {
      "message": "Lahjoita Bitcoineja"
   },
   "DonateIt": {
      "message": "Lahjoita, jos pid\u00E4t"
   },
   "DonatePaypal": {
      "message": "Lahjoita Paypalill\u00E4"
   },
   "DonateSend": {
      "message": "l\u00E4het\u00E4 lahjoitukset k\u00E4ytt\u00E4j\u00E4lle"
   },
   "DonateTxt": {
      "message": "Jos t\u00E4m\u00E4 laajennus on auttanut sinua, harkitse lahjoituksen antamista sen kehitt\u00E4jille."
   },
   "Enter_email": {
      "message": "Sy\u00F6t\u00E4 s\u00E4hk\u00F6postiosoite..."
   },
   "Feedback": {
      "message": "Palaute"
   },
   "FirstDisplay": {
      "message": "Ensimm\u00E4iseksi n\u00E4ytett\u00E4v\u00E4 sivu, kun laajennus avataan"
   },
   "Follow_me": {
      "message": "Seuraa minua"
   },
   "Free_ping": {
      "message": "Ilmainen Online Ping"
   },
   "GeoLocation": {
      "message": "Geosijainti"
   },
   "GooglePR": {
      "message": "Google PageRank"
   },
   "GplusPosts": {
      "message": "Napsauta t\u00E4h\u00E4n hakeaksesi %DOMAIN% Google Plussan sis\u00E4ll\u00F6st\u00E4"
   },
   "HelpTranslate": {
      "message": "Auta k\u00E4\u00E4nt\u00E4m\u00E4\u00E4n kielellesi"
   },
   "History": {
      "message": "P\u00E4ivityshistoria"
   },
   "History_New": {
      "message": "Mit\u00E4 uutta"
   },
   "HtmlTag_Alt": {
      "message": "Vaihtoehtoinen teksti"
   },
   "HtmlTag_Body": {
      "message": "Leip\u00E4teksti"
   },
   "HtmlTag_Bold": {
      "message": "Lihavoitu/Voimakas"
   },
   "HtmlTag_CanonicalURL": {
      "message": "Canonical URL"
   },
   "HtmlTag_H1": {
      "message": "H1"
   },
   "HtmlTag_H2": {
      "message": "H2"
   },
   "HtmlTag_Italic": {
      "message": "Kursivoitu/em"
   },
   "HtmlTag_MetaDesc": {
      "message": "Meta-kuvaus"
   },
   "HtmlTag_MetaKey": {
      "message": "Meta-avainsanat"
   },
   "HtmlTag_MetaRobots": {
      "message": "Meta Robots"
   },
   "HtmlTag_Title": {
      "message": "Otsikko"
   },
   "IP": {
      "message": "IP"
   },
   "IsAvailable": {
      "message": "%FILE% on saatavissa"
   },
   "Length": {
      "message": "Pituus"
   },
   "LinkExternal": {
      "message": "Ulkoiset linkit"
   },
   "LinkInternal": {
      "message": "Sis\u00E4iset linkit"
   },
   "LinkNofollow": {
      "message": "%NUM% nofollow"
   },
   "LinksStats": {
      "message": "Links Stats"
   },
   "MoreDetails": {
      "message": "Lis\u00E4\u00E4 tietoa"
   },
   "MoreIdx": {
      "message": "Napsauta t\u00E4st\u00E4 n\u00E4hd\u00E4ksesi %SITE%-palvelun indeksoimat sivut"
   },
   "MoreInfo": {
      "message": "Napsauta t\u00E4st\u00E4 saadaksesi lis\u00E4tietoja..."
   },
   "MoreLink": {
      "message": "Napsauta t\u00E4st\u00E4 n\u00E4hd\u00E4ksesi %SITE%-palvelun indeksoimat takaisinlinkitykset"
   },
   "NA": {
      "message": "ei saatavilla"
   },
   "NotFound": {
      "message": "%FILE% ei l\u00F6ytynyt"
   },
   "NotFound2": {
      "message": "Ei l\u00F6ytynyt"
   },
   "NumIndex": {
      "message": "Sivut indeksoinut %SITENAME%: %VALUE%"
   },
   "NumLink": {
      "message": "Takaisinlikitykset indeksoinut %SITENAME%: %VALUE%"
   },
   "Onsite": {
      "message": "On-site"
   },
   "Options": {
      "message": "Asetukset"
   },
   "PR": {
      "message": "PageRank"
   },
   "PageConnect": {
      "message": "Yhdist\u00E4"
   },
   "PageDOM": {
      "message": "DOM"
   },
   "PageEvent": {
      "message": "Tapahtuma"
   },
   "PageInfo": {
      "message": "Sivun tiedot"
   },
   "PageInteractive": {
      "message": "Vuorovaikutteinen"
   },
   "PageLevel1": {
      "message": "Hyvin nopea"
   },
   "PageLevel2": {
      "message": "Nopea"
   },
   "PageLevel3": {
      "message": "Keskinkertainen"
   },
   "PageLevel4": {
      "message": "Hidas"
   },
   "PageLevel5": {
      "message": "Hyvin hidas"
   },
   "PageLoadEvt": {
      "message": "Lataustapahtuma"
   },
   "PageLoaded": {
      "message": "Sis\u00E4lt\u00F6 ladattu"
   },
   "PageLong": {
      "message": "Pituus"
   },
   "PageRank": {
      "message": "PageRank Status"
   },
   "PageRedirect": {
      "message": "Uudelleenohjaus"
   },
   "PageRequest": {
      "message": "Pyynt\u00F6"
   },
   "PageResponse": {
      "message": "Vastaus"
   },
   "PageSite": {
      "message": "Sivuston tiedot"
   },
   "PageSlowInfo": {
      "message": "Jos t\u00E4m\u00E4 on sivustosi, sinun pit\u00E4\u00E4 ehk\u00E4 optimoida sit\u00E4 tai %LINK% siirty\u00E4 nopeammalle palvelimelle\u003C/\u003E."
   },
   "PageSpeed": {
      "message": "Sivun nopeus"
   },
   "PageSpeedFaster": {
      "message": "%NUM% maailman nettisivuista ovat nopeampia."
   },
   "PageSpeedSlower": {
      "message": "%NUM% maailman nettisivuista ovat hitaampia."
   },
   "PageSum": {
      "message": "Summa"
   },
   "PageTime1": {
      "message": "Sivun latausaika:"
   },
   "PageTime2": {
      "message": "%NUM% sekuntia"
   },
   "PageTimings": {
      "message": "Sivun latausajat (ms)"
   },
   "PageWhen": {
      "message": "Aloitusaika"
   },
   "PagesIndexed": {
      "message": "Indeksoidut sivut"
   },
   "Percentage": {
      "message": "Osuus"
   },
   "PrPlugin": {
      "message": "Liit\u00E4nn\u00E4inen omalle sivullesi"
   },
   "PrivacyNote": {
      "message": "TIETOSUOJAK\u00C4YT\u00C4NT\u00D6: Yksityisyytesi on meille t\u00E4rke\u00E4\u00E4. Emme koskaan myy tai vuokraa s\u00E4hk\u00F6postiosoitettasi. Voit peruuttaa tilauksen milloin tahansa."
   },
   "Rank": {
      "message": "Sijoitus"
   },
   "Rate5Stars": {
      "message": "Pid\u00E4tk\u00F6 t\u00E4st\u00E4 laajennuksesta? \u003Ca href=\"%LINK%\" target=_blank\u003EArvostele se\u003C/a\u003E 5 t\u00E4hdell\u00E4 Chrome Web Storessa. Kiitos! :-)"
   },
   "RateCaution": {
      "message": "Varoitus"
   },
   "RateExcellent": {
      "message": "Erinomainen maine"
   },
   "RateGood": {
      "message": "Hyv\u00E4 maine"
   },
   "RateIt": {
      "message": "Pid\u00E4tk\u00F6 t\u00E4st\u00E4 laajennuksesta? Arvostele!"
   },
   "RateIt2": {
      "message": "Arvostele"
   },
   "RateNortonsec": {
      "message": "Nortonin turvaama"
   },
   "RatePoor": {
      "message": "Huono maine"
   },
   "RateSafe": {
      "message": "Turvallinen"
   },
   "RateUnsat": {
      "message": "Keskinkertainen maine"
   },
   "RateUntested": {
      "message": "Testaamaton"
   },
   "RateVerypoor": {
      "message": "Eritt\u00E4in huono maine"
   },
   "RateWarning": {
      "message": "Varoitus"
   },
   "Rating": {
      "message": "Luokitus"
   },
   "Recommendation": {
      "message": "Suositus"
   },
   "SEChina": {
      "message": "Kiinalainen hakukone"
   },
   "SEChinaL": {
      "message": "Kiinan suurin hakukone"
   },
   "SEJapan": {
      "message": "Japanilainen hakukone"
   },
   "SEOStats": {
      "message": "SEO-tilastot"
   },
   "SERussinL": {
      "message": "Ven\u00E4j\u00E4n suurin hakukone"
   },
   "SEWorld": {
      "message": "Maailman suurin hakukone"
   },
   "SaveClose": {
      "message": "Tallenna ja sulje"
   },
   "SecNorton": {
      "message": "Norton Safe Web"
   },
   "SecSiteadv": {
      "message": "McAfee SiteAdvisor"
   },
   "SecWot": {
      "message": "WOT"
   },
   "SiteSecurity": {
      "message": "Site Security"
   },
   "Sitewide": {
      "message": "Sivustonlaajuinen"
   },
   "Social": {
      "message": "Sosiaalinen (SNS)"
   },
   "SpecURL": {
      "message": "M\u00E4\u00E4ritelty URL"
   },
   "Sub_email": {
      "message": "Tilaa s\u00E4hk\u00F6postilla:"
   },
   "Subscribe": {
      "message": "Tilaa"
   },
   "SubscribeTo": {
      "message": "Tilaa ChromeFans.org"
   },
   "Support": {
      "message": "Tekninen tuki"
   },
   "Tag": {
      "message": "T\u00E4gi"
   },
   "Tool_GEOIP": {
      "message": "IP-osoitteen maantieteellinen sijainti"
   },
   "Tool_GG_Key": {
      "message": "Google-avainsanaty\u00F6kalu"
   },
   "Tool_GG_Trends": {
      "message": "Google Trends"
   },
   "Tool_ScreenRes": {
      "message": "N\u00E4ytt\u00F6resoluution tilastot & tarkistaja"
   },
   "Tool_UserAgent": {
      "message": "HTTP-k\u00E4ytt\u00E4j\u00E4agenttitarkistaja"
   },
   "Tool_W3C_LnkChk": {
      "message": "W3C-linkintarkistaja"
   },
   "Tools": {
      "message": "Ty\u00F6kalut"
   },
   "Tools_SEO": {
      "message": "SEO-ty\u00F6kalut"
   },
   "Tools_Web": {
      "message": "Web-apuohjelmat"
   },
   "TopHosting": {
      "message": "Suosituimmat Web-hostaajat"
   },
   "Traffic": {
      "message": "K\u00E4vij\u00E4m\u00E4\u00E4r\u00E4"
   },
   "TrafficGraphs": {
      "message": "Liikennekaaviot"
   },
   "TrafficStats": {
      "message": "Traffic Stats"
   },
   "URL": {
      "message": "URL"
   },
   "Unranked": {
      "message": "Ei-rankattu"
   },
   "WebmasterTools": {
      "message": "Verkkovastaavan ty\u00F6kalut"
   },
   "Webmaster_Baidu": {
      "message": "Baidun verkkovastaavan ty\u00F6kalut"
   },
   "Webmaster_Bing": {
      "message": "Bingin verkkovastaavan ty\u00F6kalut"
   },
   "Webmaster_Google": {
      "message": "Googlen verkkovastaavan ty\u00F6kalut"
   },
   "Webmaster_SE": {
      "message": "Hakukoneiden resurssit verkkovastaaville"
   },
   "Webmaster_Yandex": {
      "message": "Yandexin verkkovastaavan ty\u00F6kalut"
   },
   "Whois": {
      "message": "WHOIS-tarkastus"
   },
   "Why_sub": {
      "message": "Miksi tilata?"
   },
   "id": {
      "message": "fi"
   },
   "id_folder": {
      "message": "fi"
   },
   "md5_calc": {
      "message": "Ilmainen MD5 Hash -laskin"
   },
   "site_360": {
      "message": "360"
   },
   "site_alexa": {
      "message": "Alexa"
   },
   "site_archive": {
      "message": "Archive.org"
   },
   "site_ask": {
      "message": "Ask"
   },
   "site_baidu": {
      "message": "Baidu"
   },
   "site_bing": {
      "message": "Bing"
   },
   "site_builtwith": {
      "message": "BuiltWith"
   },
   "site_compete": {
      "message": "Compete Rank"
   },
   "site_delicious": {
      "message": "Delicious"
   },
   "site_excite": {
      "message": "Excite"
   },
   "site_facebook": {
      "message": "Facebook likes"
   },
   "site_ggplus": {
      "message": "Google Plus"
   },
   "site_goo": {
      "message": "Goo"
   },
   "site_google": {
      "message": "Google"
   },
   "site_hinet": {
      "message": "Hinet"
   },
   "site_ose": {
      "message": "Open Site Explorer"
   },
   "site_quantcast": {
      "message": "Quantcast Rank"
   },
   "site_sogou": {
      "message": "Sogou"
   },
   "site_soso": {
      "message": "Soso"
   },
   "site_stumbles": {
      "message": "StumbleUpon"
   },
   "site_twitter": {
      "message": "Twitter tweets"
   },
   "site_yahoo": {
      "message": "Yahoo"
   },
   "site_yam": {
      "message": "Yam"
   },
   "site_yandex": {
      "message": "Yandex"
   },
   "site_youdao": {
      "message": "Youdao"
   }
}
